*{margin: 0;padding: 0;list-style: none;}
body{background: #fff;}
img{display: block; margin:-1px; padding:0px; border:none}
.fl{position: fixed;top: 250px;left: 0;}
.fr{position: fixed;top: 250px;right: 20px;}
.re{position: relative;}
.ab{position: absolute;}
.clear{clear: both;}
.clear:after {
    content:"";
    display:block;
    clear:both;
    visibility:hidden;
    height:0
}
.container{width: 950px;margin: 0 auto;}
/*自写部分代码开始*/
.js1{
    width: 100%;
}
.js1 .re img{
    width:100%;
    margin:0;
}
.js1 .re h1{
    top: 5%;
    left: 3%;
    font-size: 79px;
    color: #a7a931;
    opacity: 0.7;
    width: 100%;
    text-align: left;
    letter-spacing: 25px;
}
.js1 .re .img{
    bottom: 30px;
    left: 122px;
    width: 215px;
}
.js1 .re p{
    left:95px;
    font-size: 35px;
    font-weight: bold;
    color: #353535;
}
.js1 .re .p1{
    top:160px;

}
.js1 .re .p2{
    top: 214px;
}
.js1 .re .p3{
    top:269px;
}
.js1 .re .p4{
    top:322px;
}
.js1 .js1_tw p:nth-child(2) {
    margin-left: 20px;
    color: #f9f90c;
    font-size: 76px;
    font-weight:bold;
    text-align: center;

}
.js1 .js1_tw p:nth-child(1) {
    margin: 20px 0 0 20px;
    font-size: 54px;
    color: #fff;
    font-weight:bold;
    text-align: center;


}
.js1_list{
    padding: 18px 0 10px;
    background: linear-gradient(#f0f0f8,#b9b8bb);
}
.js1_list .js1_list1 li{
    display: inline-block;
    margin-left: 20px;
    width: 164px;
    height: 28px;
    color: #d65353;
    background-color: #fff;
    border-radius: 25px;
    text-align: center;
    font-size: 17px;
}
.js1_list .js1_list2{
    margin: 10px 0 0 10px;
}
.js1_list .js1_list2 li{
    display: inline-block;
    position:relative;
    margin-left: 20px;
    width: 164px;
    height: 28px;
    color: #fff;
    border-radius: 25px;
    text-align: center;
    font-size: 17px;
}
.js1_list2 li span{
    position: absolute;
    top: 9px;
    left: 27px;
    width: 6px;
    height: 6px;
    background-color: #fff;
}

.js2{
    width: 100%;
}
.js2 img{
    width:100%;
    margin:0;
}

.js3{
    width: 100%;
}
.js3 img{
    width:100%;
    margin:0;
}
.js3 .p1{
    margin: auto;
    top: 59%;
    left: 0;
    right: 0;
    width: 35%;
}


.js4{
    width: 100%;
}
.js4 img{
    width:100%;
    margin:0;
}

.js5{
    width: 100%;
}
.js5 img{
    width:100%;
    margin:0;
}

.js6{
    width: 100%;
}
.js6 img{
    width:100%;
    margin:0;
}
.js6 .p1{
    top: 73%;
    left: 24%;
    font-size: 26px;
    color: #8c8c8c;
}
.js6 .p2{
    top: 73%;
    left: 67%;
    font-size: 26px;
    color: #8c8c8c;
}
.js6 .p3{
    top: 79%;
    left: 16%;
    width: 200px;
    font-size: 18px;
    text-align: center;
    color: #8c8c8c;
}
.js6 .p4{
    top: 79%;
    left: 64%;
    width: 200px;
    font-size: 18px;
    text-align: center;
    color: #8c8c8c;;
}

.js7{
    width: 100%;
}
.js7 img{
    width:100%;
    margin:0;
}
.js7 .p1{
    top: 42%;
    left: 6%;
    font-size: 65px;
    letter-spacing: 23px;
}
.js7 .p2{
    top: 57%;
    left: 1%;
    font-size: 48px;

    color: #0025b1;
}

.js8{
    width: 100%;
    height:999px;
    background-color: #efece3;
}
.js8 .img{
    top: 35%;
    left: 34%;
    width: 300px;
}
.js8 .p1{
    top: 2%;
    left: 24%;
    font-size: 52px;
    letter-spacing: 32px;
    color: #908e8f;
    font-weight: bold;
}
.js8 .p2{
    top: 9%;
    left: 18%;
    font-size: 72px;
    letter-spacing: 3px;
    color: #83090f;
    font-weight: bold;
}
.js8 .p3{
    top: 19%;
    left: 28%;
    font-size: 52px;
    letter-spacing: 5px;
    color: #908e8f;
    font-weight: bold;
}

.js9{
    width: 100%;
}
.js9 img{
    width:100%;
    margin:0;
}
.js9 .p1{
    top: 9%;
    left: 8%;
    font-size: 65px;
    letter-spacing: 7px;
    color: #99aebf;
}
.js9 .p2{
    top: 8%;
    left: 57%;
    font-size: 82px;
    color: #ffb8c1;
    letter-spacing: 31px;
}
.js9 .p3{
    top: 65%;
    left: 40%;
    font-size: 24px;
    color: #fff;
}

.js10{
    width: 100%;
}
.js10 img{
    width:100%;
    margin:0;
}

.js11{
    width: 100%;
}
.js11 img{
    width:100%;
    margin:0;
}
.js11 .p1{
    top: 3%;
    left: 11%;
    font-size: 55px;
    letter-spacing: 7px;
    color: #e8e8e8;
}

.js12{
    width: 100%;
}
.js12 img{
    width:100%;
    margin:0;
}
.js12 .t1{
    top: 13%;
    left: 57%;
    width: 31%;
}

.js13{
    width: 100%;
}
.js13 img{
    width:100%;
    margin:0;
}
.js13 .t1{
    top: 32%;
    left: 5%;
    width: 283px;
}
.js13 .p1{
    top: 2%;
    left: 32%;
    letter-spacing: 13px;
    color: #d3e5ff;
    font-size: 36px;
    font-weight: bold;
}


.js14{
    width: 100%;
    margin-top: 20px;
}
.js14 img{
    width:100%;
    margin:0;
}

.js15{
    width: 100%;
}
.js15 img{
    width:100%;
    margin:0;
}
.js15 .t1{
    top: 23%;
    left: 18%;
    width: 180px;
}

.js17{
    width: 100%;
}
.js17 img{
    width:100%;
    margin:0;
}

.js18{
    width: 100%;
}
.js18 img{
    width:100%;
    margin:0;
}
.js18 .p1{
    top: 5%;
    left: 26%;
    letter-spacing: 13px;
    color: #fff;
    font-size: 51px;
    font-weight: bold;
}

.js19{
    width: 100%;
}
.js19 img{
    width:100%;
    margin:0;
}

.js20{
    padding-bottom: 70px;
    width: 100%;
}
.js20 img{
    width:100%;
    margin:0;
}
.js20 .p1{
    bottom: 3%;
    left: 13%;
    letter-spacing: 13px;
    color: #ed942c;
    font-size: 73px;
    font-weight: bold;
}

.js21{
    width: 100%;
}
.js21 img{
    width:100%;
    margin:0;
}

.js22{
    width: 100%;
}
.js22 img{
    width:100%;
    margin:0;
}

.js23{
    width: 100%;
}
.js23 img{
    width:100%;
    margin:0;
}

.js24{
    width: 100%;
}
.js24 img{
    width:100%;
    margin:0;
}
.js24 .t1{
    top: 5%;
    left: 44%;
    width: 57%;
}

.js25{
    width: 100%;
}
.js25 img{
    width:100%;
    margin:0;
}
.js25 .p1{
    margin: auto;
    top: -1%;
    left: 0;
    right: 0;
    width: 58%;
}

.js26{
    width: 100%;
}
.js26 img{
    width:100%;
    margin:0;
}

.js27{
    width: 100%;
}
.js27 img{
    width:100%;
    margin:0;
}


.js34{
    margin-bottom: 25px;
    width: 940px;
    background-color: #f3ebde;
    padding-left: 10px;
}

.js34 li{
    float: left;
    padding: 18px 0;
    width: 470px;
}
.js34 li img{
    display: inline-block;
}
.js34_wz {
    float: right;
    width: 52%;
    margin-left: 5px;
}
.js34_wz h2{
    color: #2991da;
    font-size: 20px;
}
.js34_wz h2 span{
    display: block;
    color: #000;
}
.js34_wz p{
    line-height: 28px;
    padding: 0 5px;
    color: #828181;
}

.js35{
    margin-bottom: 25px;
    width: 100%;
    background-image: url("../images/js35bg.png");
}
.js35 .js35_top{
    position: relative;
}
.js35 .js35_top p{
    position: absolute;
    bottom: 25px;
    left: 276px;
    font-size: 27px;
}
.js35 li{
    padding:18px 0;
}
.js35 li img{
    display: inline-block;
    height: 105px;
    /*height: 120px;*/
}
.js35_tp{
    display: inline-block;
}
.js35 li:nth-child(2n+1) .js35_tp{
    float: left;
    width: 22%;
    text-align: center;
}
.js35 li:nth-child(2n) .js35_tp{
    float: right;
    width: 22%;
    text-align: center;
}
.js35_wz {
    display: inline-block;
    float: left;
    width: 78%;
}
.js35 li:nth-child(2n) .js35_wz{
    text-align: right;
}
.js35_wz h2{
    padding-left: 12px;
    height: 28px;
    color: #000;
    font-size: 23px;
}
.js35_wz p span{
    color: red;
    font-size: 53px;
}
.js35_wz p{
    line-height: 32px;
    padding: 10px;
    color: #000;
}




.js15{
    margin-bottom: 25px;
    width: 100%;
}
.js16{
    margin-bottom: 25px;
    width: 100%;
    background-color: #e0d8c5;
}
.js16 h2{
    height: 100px;
    font-size: 36px;
    padding: 15px 0 0 176px;
    color: #fff;
    font-weight: 100;
    background: url(../images/js16_top.png) no-repeat;
    background-size: 100%;
}
.js16_l {
    float: left;
    width: 390px;
    height: 320px;
    margin-left: 9%;
    margin-bottom: 1%;
}
.js16_r {
    float: right;
    width: 35%;
    margin-right: 13%;
}
.js16_r li{
    display: inline-block;
    margin: 6px;
}
.js16_r li img{
    width: 150px;
    height: 148px;
}

.contact{
    margin-bottom: 25px;
    width: 100%;
    color: #fff;
    background-color: #9b5e01;
    vertical-align: unset;
}
.contact>*{
    display: inline-block;
    vertical-align:  text-top;
}
.contact p{
    padding-top: 5px;
}
.contact div:nth-of-type(1){
    margin-top: 1%;
    margin-left: 1%;
    text-align: center;
}
.contact div:nth-of-type(1) h2{
    font-size: 36px;
}
.contact>p:nth-of-type(1){
    padding: 10px 15px;
    margin-top:3%;
}
.contact>p:nth-of-type(2),.contact>p:nth-of-type(3){
    width: 20px;
}
.contact img:nth-of-type(1){
    width:60px;
    height:60px;
    margin: 2% 1%;
    border-radius: 10px;
}
.contact img:nth-of-type(2){
    margin-top: 3px;
    height: 112px;
}
.contact div:nth-of-type(2){
    margin-top: 15px;
    margin-left: 2%;
    text-align: center;
}
.contact div:nth-of-type(2) p:nth-of-type(2){
    font-weight: 600;
}
.contact a{
    display: inline-block;
    margin: 5%;
    width: 100px;
    height: 24px;
    color: #fff;
    background-color: #b10400;
    text-decoration: none;
    text-align: right;
}

.danwei{
    width: 100%;
}
.danwei li{
    display: inline-block;
    margin-left: 1px;
}

.kefu .fl {
    height: 250px;
    width: 170px;
    background: url(../images/index_113.jpg) no-repeat;
    background-size: 100%;
}
.kefu .fl .time1{
    margin-top: 89px;
    margin-left: 80px;
    color: #969696;
    font-size: 13px;
}
.kefu .fl .time2 {
    margin-left: 80px;
    margin-top: 6px;
    color: #969696;
    font-size: 13px;
}
.kefu .fl .wx {
    margin-left: 40px;
    color: #969696;
    margin-top: 75px;
    font-size: 13px;
}
.kefu .fr{
    height: 290px;
    width: 120px;
    background: url(../images/icon_off_20391491362787.png) no-repeat;
    background-size: 100%;
}
.kefu .fr a{
    display: block;
    width: 104px;
    height: 27px;
}
.kefu .fr .btn{
    margin-top: 112px;
    margin-left: 6px;
    width: 112px;
    height: 30px;
}
.kefu .fr .kf1{
    margin-left: 9px;
    margin-top: 7px;
}

    /*自写部分代码结束*/
.order_fl{float: left;width: 50%;}
.order_fr{float: right;width: 50%;}
.order_fr h3{color: #b3221b;font-size: 24px;font-weight: normal;padding: 10px 50px;}
.order_fr h3 span{margin-left: 20px;font-size: 15px;}
.order_fr form p:first-child{float: left;padding-top: 45px;}
.radio{float: left;margin-left: 50px;}
.radio div{overflow: hidden;}
.radio input[type="radio"],.radio p{float: left;margin: 5px;}
.radio input[type="radio"]{margin-top: 5%;color: #b3221b;}
.text div{padding-top: 15px;font-size: 14px;}
.text label{width: 20%;float: left;text-align: center;padding-top: 2px;font-size: 16px;}
.text input[type="text"],textarea{border: 1px solid #ccc;width: 60%;padding: 5px;resize:none;}
.text input[type="radio"]{margin-right: 5px;}
.text input[type="radio"]:last-child{margin-left: 30px;}
.text input[type="submit"]{
    background: #b3221b;
    color: #fff;
    border: none;
    padding: 5px 20px;
    border-radius: 3px;
}
.customer{position: fixed;top: 250px;left: 50px;right: 50px;}